uuid: a3e62cc7-ee40-4d4d-80dc-f530501ea8ff
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_de_ressource
id: taxonomy_term.type_de_ressource
target_entity_type_id: taxonomy_term
target_bundle: type_de_ressource
default_langcode: site_default
language_alterable: false
